.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.450852,0.000000,0.000000,0.484787,0,0);-ms-transform:matrix(0.450852,0.000000,0.000000,0.484787,0,0);-webkit-transform:matrix(0.450852,0.000000,0.000000,0.484787,0,0);}
.m1{transform:matrix(0.460548,0.000000,0.000000,0.484787,0,0);-ms-transform:matrix(0.460548,0.000000,0.000000,0.484787,0,0);-webkit-transform:matrix(0.460548,0.000000,0.000000,0.484787,0,0);}
.m0{transform:matrix(0.484787,0.000000,0.000000,0.484787,0,0);-ms-transform:matrix(0.484787,0.000000,0.000000,0.484787,0,0);-webkit-transform:matrix(0.484787,0.000000,0.000000,0.484787,0,0);}
.m2{transform:matrix(0.518223,0.000000,0.000000,0.484787,0,0);-ms-transform:matrix(0.518223,0.000000,0.000000,0.484787,0,0);-webkit-transform:matrix(0.518223,0.000000,0.000000,0.484787,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.760000px;}
.ls9{letter-spacing:-1.680000px;}
.ls4{letter-spacing:-0.840000px;}
.lsa{letter-spacing:-0.800000px;}
.ls2{letter-spacing:-0.700000px;}
.ls5{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.504000px;}
.ls6{letter-spacing:-0.420000px;}
.ls3{letter-spacing:-0.280000px;}
.ls8{letter-spacing:-0.108800px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.067200px;}
._7{margin-left:-2.800000px;}
._0{margin-left:-1.120000px;}
._1{width:1.008000px;}
._2{width:5.325600px;}
._3{width:74.056000px;}
._4{width:75.184000px;}
._5{width:77.908000px;}
._6{width:277.897600px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(29,78,158);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:20.000000px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:88.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:2.908722px;}
.y4c{bottom:3.878296px;}
.y61{bottom:105.176871px;}
.y3e{bottom:109.647770px;}
.y3d{bottom:128.069677px;}
.y3b{bottom:150.369298px;}
.y3c{bottom:150.369880px;}
.y38{bottom:165.882483px;}
.y3a{bottom:165.883065px;}
.y39{bottom:169.761361px;}
.y37{bottom:181.396249px;}
.y36{bottom:200.787730px;}
.y60{bottom:204.931301px;}
.y35{bottom:219.209637px;}
.y5f{bottom:226.261930px;}
.y34{bottom:237.631543px;}
.y5e{bottom:247.592559px;}
.y24{bottom:276.274304px;}
.y55{bottom:278.035632px;}
.y23{bottom:292.563148px;}
.y22{bottom:311.760908px;}
.y21{bottom:328.049752px;}
.y17{bottom:331.050002px;}
.y20{bottom:347.247512px;}
.y16{bottom:347.338845px;}
.y50{bottom:360.825814px;}
.y1f{bottom:363.536355px;}
.y15{bottom:363.627689px;}
.y1d{bottom:377.354918px;}
.y4f{bottom:379.441636px;}
.y18{bottom:379.460833px;}
.y14{bottom:379.916533px;}
.y1e{bottom:382.734115px;}
.y4e{bottom:398.057457px;}
.y33{bottom:406.513112px;}
.y12{bottom:407.543770px;}
.y13{bottom:410.264200px;}
.y32{bottom:422.801956px;}
.y11{bottom:434.849301px;}
.y31{bottom:441.999716px;}
.y10{bottom:451.138145px;}
.y30{bottom:461.197476px;}
.ya{bottom:465.675357px;}
.yf{bottom:467.426989px;}
.y1c{bottom:474.502359px;}
.y2f{bottom:477.486320px;}
.ye{bottom:489.825507px;}
.yd{bottom:506.114351px;}
.y2e{bottom:506.268707px;}
.yc{bottom:522.403194px;}
.y2d{bottom:522.557551px;}
.y9{bottom:535.486626px;}
.yb{bottom:538.692038px;}
.y2c{bottom:538.846394px;}
.y2b{bottom:555.135238px;}
.y51{bottom:565.271941px;}
.y7{bottom:565.713679px;}
.y1b{bottom:569.189020px;}
.y2a{bottom:571.424082px;}
.y6{bottom:584.911439px;}
.y29{bottom:598.821917px;}
.y5{bottom:604.109198px;}
.y1a{bottom:612.876087px;}
.y28{bottom:615.110761px;}
.y4{bottom:620.398042px;}
.y3{bottom:639.595608px;}
.y27{bottom:642.503167px;}
.y2{bottom:655.884452px;}
.y26{bottom:658.792011px;}
.y19{bottom:671.876606px;}
.y8{bottom:673.210740px;}
.y25{bottom:675.080854px;}
.y1{bottom:675.082212px;}
.y57{bottom:706.525304px;}
.y48{bottom:714.239235px;}
.y56{bottom:725.141125px;}
.y47{bottom:734.468428px;}
.y52{bottom:751.152858px;}
.y5a{bottom:784.713305px;}
.y46{bottom:799.982545px;}
.y59{bottom:803.329127px;}
.y58{bottom:821.944948px;}
.y53{bottom:852.089393px;}
.y45{bottom:884.513888px;}
.y5d{bottom:926.657393px;}
.y5c{bottom:945.273215px;}
.y4a{bottom:962.219430px;}
.y5b{bottom:963.889036px;}
.y44{bottom:964.003446px;}
.y49{bottom:998.597847px;}
.y43{bottom:1021.803632px;}
.y41{bottom:1024.549466px;}
.y42{bottom:1041.598456px;}
.y40{bottom:1121.242370px;}
.y54{bottom:1147.210665px;}
.y3f{bottom:1169.721072px;}
.y4d{bottom:1278.196433px;}
.y4b{bottom:1278.198178px;}
.h8{height:14.740000px;}
.h7{height:20.636000px;}
.h2{height:20.692000px;}
.h3{height:21.000000px;}
.h6{height:23.584000px;}
.hd{height:23.648000px;}
.h5{height:24.000000px;}
.hb{height:26.208984px;}
.h4{height:30.000000px;}
.he{height:42.000000px;}
.h9{height:65.032000px;}
.ha{height:70.944000px;}
.hc{height:1293.411765px;}
.h1{height:1294.381339px;}
.h0{height:1297.290061px;}
.w2{width:953.091278px;}
.w1{width:954.060852px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:97.210269px;}
.x18{left:113.699620px;}
.x1{left:118.523833px;}
.x4{left:119.555460px;}
.x9{left:128.713862px;}
.x15{left:130.188972px;}
.xe{left:133.328647px;}
.x19{left:146.684141px;}
.x1b{left:147.975226px;}
.x10{left:151.011156px;}
.xc{left:229.800682px;}
.xd{left:237.347846px;}
.x2{left:275.981493px;}
.x1a{left:366.551343px;}
.xf{left:381.341225px;}
.x16{left:383.041470px;}
.x6{left:475.996860px;}
.x8{left:477.936008px;}
.x7{left:479.875156px;}
.x5{left:498.477404px;}
.xa{left:503.358239px;}
.xb{left:508.479529px;}
.x17{left:635.900174px;}
.x14{left:670.793980px;}
.x11{left:787.373623px;}
.x12{left:788.447911px;}
.x13{left:791.676592px;}
.x1c{left:833.552495px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.210153pt;}
.ls9{letter-spacing:-1.155146pt;}
.ls4{letter-spacing:-0.577573pt;}
.lsa{letter-spacing:-0.550070pt;}
.ls2{letter-spacing:-0.481311pt;}
.ls5{letter-spacing:-0.385049pt;}
.ls1{letter-spacing:-0.346544pt;}
.ls6{letter-spacing:-0.288787pt;}
.ls3{letter-spacing:-0.192524pt;}
.ls8{letter-spacing:-0.074809pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.046206pt;}
._7{margin-left:-1.925244pt;}
._0{margin-left:-0.770098pt;}
._1{width:0.693088pt;}
._2{width:3.661814pt;}
._3{width:50.919955pt;}
._4{width:51.695554pt;}
._5{width:53.568541pt;}
._6{width:191.078824pt;}
.fs3{font-size:13.751743pt;}
.fs0{font-size:19.252441pt;}
.fs2{font-size:22.002789pt;}
.fs6{font-size:24.753138pt;}
.fs1{font-size:27.503487pt;}
.fs7{font-size:38.504881pt;}
.fs4{font-size:60.507671pt;}
.fs5{font-size:66.008368pt;}
.y0{bottom:2.000000pt;}
.y4c{bottom:2.666667pt;}
.y61{bottom:72.318267pt;}
.y3e{bottom:75.392400pt;}
.y3d{bottom:88.059067pt;}
.y3b{bottom:103.392000pt;}
.y3c{bottom:103.392400pt;}
.y38{bottom:114.058667pt;}
.y3a{bottom:114.059067pt;}
.y39{bottom:116.725733pt;}
.y37{bottom:124.725733pt;}
.y36{bottom:138.059067pt;}
.y60{bottom:140.908133pt;}
.y35{bottom:150.725733pt;}
.y5f{bottom:155.574800pt;}
.y34{bottom:163.392400pt;}
.y5e{bottom:170.241467pt;}
.y24{bottom:189.962667pt;}
.y55{bottom:191.173733pt;}
.y23{bottom:201.162667pt;}
.y22{bottom:214.362800pt;}
.y21{bottom:225.562800pt;}
.y17{bottom:227.625733pt;}
.y20{bottom:238.762933pt;}
.y16{bottom:238.825733pt;}
.y50{bottom:248.099200pt;}
.y1f{bottom:249.962933pt;}
.y15{bottom:250.025733pt;}
.y1d{bottom:259.464400pt;}
.y4f{bottom:260.899200pt;}
.y18{bottom:260.912400pt;}
.y14{bottom:261.225733pt;}
.y1e{bottom:263.163067pt;}
.y4e{bottom:273.699200pt;}
.y33{bottom:279.513200pt;}
.y12{bottom:280.221867pt;}
.y13{bottom:282.092400pt;}
.y32{bottom:290.713200pt;}
.y11{bottom:298.996800pt;}
.y31{bottom:303.913333pt;}
.y10{bottom:310.196800pt;}
.y30{bottom:317.113467pt;}
.ya{bottom:320.192400pt;}
.yf{bottom:321.396800pt;}
.y1c{bottom:326.261733pt;}
.y2f{bottom:328.313467pt;}
.ye{bottom:336.797733pt;}
.yd{bottom:347.997733pt;}
.y2e{bottom:348.103867pt;}
.yc{bottom:359.197733pt;}
.y2d{bottom:359.303867pt;}
.y9{bottom:368.193733pt;}
.yb{bottom:370.397733pt;}
.y2c{bottom:370.503867pt;}
.y2b{bottom:381.703867pt;}
.y51{bottom:388.673733pt;}
.y7{bottom:388.977467pt;}
.y1b{bottom:391.367067pt;}
.y2a{bottom:392.903867pt;}
.y6{bottom:402.177600pt;}
.y29{bottom:411.742267pt;}
.y5{bottom:415.377733pt;}
.y1a{bottom:421.405733pt;}
.y28{bottom:422.942267pt;}
.y4{bottom:426.577733pt;}
.y3{bottom:439.777733pt;}
.y27{bottom:441.776933pt;}
.y2{bottom:450.977733pt;}
.y26{bottom:452.976933pt;}
.y19{bottom:461.973733pt;}
.y8{bottom:462.891067pt;}
.y25{bottom:464.176933pt;}
.y1{bottom:464.177867pt;}
.y57{bottom:485.797733pt;}
.y48{bottom:491.101733pt;}
.y56{bottom:498.597733pt;}
.y47{bottom:505.011067pt;}
.y52{bottom:516.483067pt;}
.y5a{bottom:539.558800pt;}
.y46{bottom:550.057733pt;}
.y59{bottom:552.358800pt;}
.y58{bottom:565.158800pt;}
.y53{bottom:585.885733pt;}
.y45{bottom:608.180400pt;}
.y5d{bottom:637.157733pt;}
.y5c{bottom:649.957733pt;}
.y4a{bottom:661.609733pt;}
.y5b{bottom:662.757733pt;}
.y44{bottom:662.836400pt;}
.y49{bottom:686.623067pt;}
.y43{bottom:702.579067pt;}
.y41{bottom:704.467067pt;}
.y42{bottom:716.189733pt;}
.y40{bottom:770.951867pt;}
.y54{bottom:788.807333pt;}
.y3f{bottom:804.285200pt;}
.y4d{bottom:878.871467pt;}
.y4b{bottom:878.872667pt;}
.h8{height:10.135035pt;}
.h7{height:14.189049pt;}
.h2{height:14.227554pt;}
.h3{height:14.439331pt;}
.h6{height:16.216056pt;}
.hd{height:16.260061pt;}
.h5{height:16.502092pt;}
.hb{height:18.020961pt;}
.h4{height:20.627615pt;}
.he{height:28.878661pt;}
.h9{height:44.715169pt;}
.ha{height:48.780184pt;}
.hc{height:889.333333pt;}
.h1{height:890.000000pt;}
.h0{height:892.000000pt;}
.w2{width:655.333333pt;}
.w1{width:656.000000pt;}
.w0{width:657.333333pt;}
.x0{left:0.000000pt;}
.x3{left:66.840533pt;}
.x18{left:78.178400pt;}
.x1{left:81.495467pt;}
.x4{left:82.204800pt;}
.x9{left:88.502000pt;}
.x15{left:89.516267pt;}
.xe{left:91.675067pt;}
.x19{left:100.858133pt;}
.x1b{left:101.745867pt;}
.x10{left:103.833333pt;}
.xc{left:158.008000pt;}
.xd{left:163.197333pt;}
.x2{left:189.761333pt;}
.x1a{left:252.036000pt;}
.xf{left:262.205333pt;}
.x16{left:263.374400pt;}
.x6{left:327.289333pt;}
.x8{left:328.622667pt;}
.x7{left:329.956000pt;}
.x5{left:342.746667pt;}
.xa{left:346.102667pt;}
.xb{left:349.624000pt;}
.x17{left:437.236800pt;}
.x14{left:461.229333pt;}
.x11{left:541.388000pt;}
.x12{left:542.126667pt;}
.x13{left:544.346667pt;}
.x1c{left:573.140000pt;}
}
